---
sidebar_label: LaunchOptions.waitForInitialPage
---

# LaunchOptions.waitForInitialPage property

Whether to wait for the initial page to be ready. Useful when a user explicitly disables that (e.g. `--no-startup-window` for Chrome).

**Signature:**

```typescript
interface LaunchOptions {
  waitForInitialPage?: boolean;
}
```
